
ORDER_CODE = {
    -1: '已失效',
    0: '未付款',
    1: '未发货',
    2: '已发货',
    3: '已送达',
    4: '已收货',  # 订单已完成
    # 5: '退款中',
    # 6: '退款完成',
    # 7: '订单已完成',
}


def order_invalid():
    return ORDER_CODE[-1]


def order_no_paid():
    return ORDER_CODE[0]


def order_paid_no_shipped():
    return ORDER_CODE[1]


def order_shipped():
    return ORDER_CODE[2]


def order_arrived():
    return ORDER_CODE[3]


def order_received():
    return ORDER_CODE[4]
